import { cloneDeep as r } from "lodash";
const t = "2.0.0", p = (e) => {
  const o = r(e);
  return o.version !== t ? {
    config: {
      autoplay: o.autoplay,
      controls: o.controls,
      muted: o.muted,
      loop: o.loop,
      poster: o.poster
    },
    version: t
  } : e;
};
export {
  t as VERSION,
  p as upgradeVideo
};
